RubyGems Navigation menu

votabulary 0.3.1

The voting gem from the Tea Leaf course

Gemfile
          gem 'votabulary', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install votabulary
  
  
  
  
  
  
  

Total downloads 2,239

For this version 485

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1 - September 1, 2013 (4 KB)
  2. 0.3.0 - September 1, 2013 (4 KB)
  3. 0.2.0 - September 1, 2013 (4 KB)
  4. 0.1.0 - September 1, 2013 (4 KB)
  5. 0.0.0 - September 1, 2013 (4 KB)